{ config, lib, pkgs, ... }:

{
  imports = [
    nixpkgs/nixos/modules/installer/cd-dvd/installation-cd-minimal.nix
    nixos-template-base/base.nix
  ];
  # Custom name
  isoImage.isoName = pkgs.lib.mkForce "${config.isoImage.isoBaseName}-dubronetwork-${config.system.nixosLabel}-${pkgs.stdenv.system}.iso";
  # Avoid having the terminal flooded by kernel audit messages
  boot.kernelParams = [ "audit=0" ];
}
